Subject: Re: G5
From: "Evans, Kevin" <[email-masked]>
To: "Thompson, Emily" <[email-masked]>, "Hart, Eliza" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>
Date: Tue, 17 Oct 2017 17:22:29 -0700

Emily,

Thanks for your input!  Totally agree that a few of the design options may be too nuanced for 6-8 year old.  I think we can revisit this spread and eliminate some that may be aesthetically redundant.

We did explore a broader range of designs, but ultimately we felt that the two poles (realistic to highly stylized) would be too much of a departure.  Moreover, (because they would be super cute!) there may be a danger of our test groups falling in love
with one of these treatments that may not service our brand in the long run.

I have attached some of our realistic designs.  I love them and they would help to provide a broader range.  I think we can agree that this isn’t an expression we would ever go with, but do you think testing an aesthetic like this could help to garner
some insights?  In other words, would providing the two extreme ends of the spectrum allow us to prove that we definitely do NOT want to go in this direction?

We can chat more.

Thanks,

Kevin

Kevin Evans | Senior Design Manager | Hasbro Studios
| ☎ 818.478.4387 |
[email-masked]

From: "Thompson, Emily" <[email-masked]>

Date: Tuesday, October 17, 2017 at 12:24 PM

To: "Evans, Kevin" <[email-masked]>, "Hart, Eliza" <[email-masked]>, "McCarthy, Meghan" <[email-masked]>

Subject: Re: G5

I think these are really interesting, and I like looking at them on a grid like this.

My one initial thought, and I’ll spend more time with them tonight and again in the morning with Jamal, these styles are very similar… they all have nearly identical proportions.

If you look only at the Fluttershy column at end, the differences between the design – with the exception of her green hooves on the bottom – are really, really subtle… I’m worried they’re potentially too subtle for 6 – 8 year old girls
to notice, and as we discussed, we want to stay away from going down the very narrow, “what do you like best” road.

Even if this is the direction you guys are leaning – and I think there are some fantastic options here – we may want to include some examples that are more extreme – particularly If we’re looking for reactions to specific details.

For instance, what if we had 1 entire page of Twilight’s (can be fan art even,) that runs the gamut of character design styles… from pretty realistic looking to super simplified?

Grabbing some (largely terrible) examples from the interwebs…

I’m stopping now. Black hole

From: "Evans, Kevin" <[email-masked]>

Date: Tuesday, October 17, 2017 at 12:43 PM

To: "Thompson, Emily" <[email-masked]>

Subject: G5